html, body {height: 98%;}
body {
	background-color: white;
	color: #505367;
	font-family: arial,hevetica,sans-serif;
	font-size: 100%;
	font-size-adjust: none;
	font-stretch: normal;
	font-style: normal;
	font-variant: normal;
	font-weight: normal;
	line-height: normal;
	padding-left: 15%;
	padding-right: 15%;
	text-align: center;
}

h1 {font-size: 120%;margin-top: 10px;font-variant: small-caps;text-align:left; }
h2 {font-size: 180%;margin-top: 20px;text-align:left;font-weight:bold;font-variant:small-caps;}
h3 {color: black;font-size: 120%;margin-top: 90px;text-align:left;}
h4 {font-size: 80%;margin-top:50px;text-align:left;}
img {border: 1px solid #000000;margin: 10px;padding: 10px 10px 10px 10px;}

#container {background-color: #FFFFFF;
border: 0px solid #000000;
color: #000000;
text-align: center;

margin: 1% auto 1% auto; }


.streifen, .ustreifen  {height:48px;}
.streifen  img {border: 1px solid #000000;float: left;margin: 0px;padding: 0px;text-align: center;}
.ustreifen  img {margin:0px 0px;border: 1px solid #000000;float: left;margin: 0px;padding: 0px;text-align: center;}

#bildtext {float:left;margin-left: 15px;margin-right: 5px;margin-bottom: 10px;margin-top:5px;width: 500px;height:400px;font-size:9pt;}
#bildtext h1,h2,h3 {font-weight: normal;margin-left: 0%;margin-top:150px;margin-bottom:200px;text-align: left;}
#bildtext h4,p {font-weight:normal;margin-left:0%;margin-bottom:0%;text-align: left;}
#contents {height: 460px;margin-right:14px;margin-left:auto;width:650px;padding-bottom:5%;margin-top:15%; }
#footer {clear: both;font-size:70%;height: 20px;text-align:left;margin-left:20px;}
#rechts {float: right;font-size: 90%;margin-left: 5px;margin-right: 5px;margin-top: 30px;width: 190px;}
